package com.yc.wms.service;


import com.yc.wms.until.QueryPageUtil;
import com.yc.wms.until.Result;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author wms
 * @since 2023-03-04
 */
public interface Zhengliqingdan {

    // 条件查询加分页
    Result QueryJson(QueryPageUtil query, com.yc.wms.bean.Zhengliqingdan zhengliqingdan);

    //查询下拉列表工厂
    Result Plant();

    //查询下拉列表LOC
    Result LOC();

    //查询下拉列表库区
    Result ZONE();
}
